INXCA(3)

SYNOPSIS
SUBROUTINE INXCA (I, IR, IDXA, NA)

NAME
inxca - Subsidiary to CBLKTR

LIBRARY
SLATEC

TYPE
INTEGER (INXCA-I)

AUTHOR
(UNKNOWN)

SEE ALSO
CBLKTR

ROUTINES CALLED
(NONE)

COMMON BLOCKS
CCBLK

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)